<div data-sly-use.teaser="com.housingdevelopmentfinancecorp.core.models.ApplyLoanTeaserModel"
  data-sly-use.templates="core/wcm/components/commons/v1/templates.html" data-sly-use.imageTemplate="image.html"
  data-sly-use.pretitleTemplate="pretitle.html" data-sly-use.titleTemplate="title.html"
  data-sly-use.descriptionTemplate="description.html" data-sly-use.actionsTemplate="actions.html"
  data-sly-test.hasContent="${teaser.imageResource || teaser.pretitle || teaser.title || teaser.description || teaser.actions.size > 0}"
  id="${teaser.id}" class="cmp-teaser${!wcmmode.disabled && teaser.imageResource ? ' cq-dd-image' : ''}"
  data-cmp-data-layer="${teaser.data.json}">
  <!-- <sly data-sly-call="${imageTemplate.image @ teaser=teaser}"></sly> -->
  <div class="cmp-teaser__image" data-sly-resource="${ '.' @ resourceType = 'core/wcm/components/image/v2/image' }">
  </div>
  <div class="extendCore">
    <img class="cmp-image__mobile-image" src="${teaser.mobileImageFile}" alt="Mobile Banner Apply Loan">
  </div>
  <div class="cmp-teaser__content">
    <sly data-sly-call="${pretitleTemplate.pretitle @ teaser=teaser}"></sly>
    <sly data-sly-call="${titleTemplate.title @ teaser=teaser}"></sly>
    <sly data-sly-call="${descriptionTemplate.description @ teaser=teaser}"></sly>
    <sly data-sly-call="${actionsTemplate.actions @ teaser=teaser}"></sly>
  </div>
</div>
<sly data-sly-call="${templates.placeholder @ isEmpty=!hasContent, classAppend='cmp-teaser'}"></sly>